.top_heading h2 {
   /* color: #0d0d0d;*/
    font-size: 30px;
    margin-bottom: 0px;
    position: relative;
}
.top_heading h2.mafac_heading{
    margin-bottom: 30px;
    color: #0d0d0d !important;
    padding-left: 10px;
}

.para_mafac p {
    padding-top: 0px;
    margin-top: 10px;
    color: #151515;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 30px;
}

.col-box-3 {
    width: 33.33%;
    float: left;
    padding: 10px;
}

.courese_inner_box {
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 10px rgba(86,86,86,.28);
    -moz-box-shadow: 0px 0px 10px rgba(86,86,86,.28);
    box-shadow: 0px 0px 10px rgba(86,86,86,.28);
}
table.shop_table.woocommerce-checkout-review-order-table tbody {
    position: relative;
}

/*.quantity {
    float: right;
    position: relative;
    top: 30px;
    left: 154px;
    margin-bottom: 0px;
}
span.subscription-price {
    position: relative;
    top: -3px;
}*/
form.checkout.woocommerce-checkout td.product-name {
    position: relative;
}
form.checkout.woocommerce-checkout .quantity {
    position: absolute;
    top: 0;
    right: -154px;
        top: 40px;
}
form.checkout.woocommerce-checkout span.subscription-price {
    position: relative;
    top: 35px;
}
.coltent_para h3 {
    padding: 0;
    margin: 0;
    color: #022266;
    font-size: 28px;
    font-weight: 600;
}

.coltent_para {
    padding: 25px;
    margin-bottom: 20px;
}

.coltent_para p {
    color: #151515;
    line-height: 25px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    position: relative;
}
.coltent_para i {
    padding-right: 10px;
    font-size: 14px;
    position: relative;
    top: 2px;
}
.coltent_para ul {
        list-style: none;
    padding-left: 30px;
    line-height: 30px;
    position: relative;
    color: #7b7b7b;
    font-weight: 600;
}


img.img-_responsive {
    width: 100%;
    position: relative;
}


.view_a {
    text-align: center;
    position: relative;
}
.show-more p {
    display: block;
    float: left;
    width: 100%;
}

.view_a a {
    text-align: center;
    width: 100%;
    background: #000d49;
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    transition: 0.5s;
}

.view_a a:hover {
	background: #022266;
	color: #ffffff;
}

.top_heading h2:before {
    content: "";
    width: 77%;
    height: 2px;
   /* display: block;*/
    background: #b1b1ba85;
    position: absolute;
    right: 0;
    top: 24px;
    display: inline-block;
}
.coltent_para ul li {
    position: relative;
    padding-left: 10px;
}

.coltent_para ul li:before {
    content: url(https://mafac.com.au/wp-content/uploads/2020/09/check.png);
    position: absolute;
    left: -20px;
    top: 9px;
    width: 10px;
}
.woocommerce-MyAccount-content .courese_inner_box .coltent_para ul li:before {
    content: url(https://mafac.com.au/wp-content/uploads/2020/09/check.png);
    position: absolute;
    left: -20px;
    top: 1px;
    width: 10px;
}
.woocommerce-account .main-Course-content h4.fusion-responsive-typography-calculated {
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 700;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #01438b;
}
 .login-logout ul {
    list-style: none;
    padding-left: 0;
    float: left;
    position: relative;
    display: flex;
}

.woocommerce-account .main-Course-content p strong {
    color: #01438b;
}

span.view-cart a:before {
    position: relative;
    margin-left: 14px;
    font-family: IcoMoon;
    content: "\f07a";
    color: inherit;
    color: #021c5c;
    padding-right: 10px;
    font-size: 14px;
}

span.hello:before {
    position: relative;
    margin-left: -20px;
    font-family: IcoMoon;
    content: "\f05d";
    color: #021c5b;
    font-size: 14px;
    top: 1px;
}

.login-logout ul li:first-child a {
    color: #021b59;
   /* display: block;  */
    width: 100%;
    position: relative;
    left: 0;
    top: 0px;
    left: -2px;
    font-weight: 700;
}
.avada-myaccount-user {
    display: none !important;
}

.cols_full {
    width: 100%;
    float: left;
    position: relative;
    display: block;
    padding-bottom: 40px;
}

.courese_inner_box .coltent_para h3 {
        font-size: 18px;
    font-weight: 600;
    color: #022266;
    text-align: center;
    padding-bottom: 10px;
}
/************inner details page***************/

.top_heading2 h2 {
    color: #0d0d0d;
    font-size: 30px;
    margin-bottom: 0px;
    position: relative;
    background: #0000000f;
    padding-left: 15px;
}
/*.top_heading2 h2:before {
    content: "";
    width: 67%;
    height: 2px;
    display: block;
    background: #b1b1ba85;
    position: absolute;
    right: 0;
    top: 24px;
}*/
.row_nd {
    float: left;
    position: relative;
	width:100%;
}

.col-7 {
    width: 70%;
    padding-right: 25px;
    position: relative;
    float: left;
}
.col-3 {
    width: 30%;
    padding: 0px;
    position: relative;
    float: right;
}

.video_box {
    height: 350px;
    position: relative;
}

.video_box  iframe {
    height: 350px;
    position: relative;
}
.des_details {
    display: table;
    width: 100%;
}
.des_details ul li b {
    display: block;
    font-size: 16px;
    color: #1c1c1c;
    position: relative;
}

.des_details ul {
    list-style: none;
    padding-left: 30px;
    position: relative;
	/*float:left;*/
    display: table;
    width: 100%;
}

.des_details ul li {
    padding-bottom: 15px;
    position: relative;
}
.des_details ul li:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #000d49;
    border-radius: 50px;
    position: absolute;
    left: -26px;
    margin-top: 10px;
}
.des_details h4 {
  /*  font-size: 20px;
    margin-bottom: 0;
    color: #1c1c1c;*/
        font-size: 24px;
    margin-top: 0px;
    color: #01468e;
    font-weight: 600;
    margin-bottom: 0px !important;
    display: block;
    padding-bottom: 10px;
}
.right_bar {
    background: #ffffff;
    box-shadow: 0px 0px 10px #0000001a;
    padding: 20px;
    position: relative;
}

.sub_cribe a {
    background: #000d49;
    color: #ffffff;
    display: block;
    text-align: center;
    padding: 10px;
    font-weight: 600;
}
.sub_cribe a:hover {
    background: #022266;
    color: #ffffff;
}
.mod_include h5 {
    font-size: 20px;
    margin-bottom: 0px;
}

.mod_include ul {
    list-style: none;
    padding-left: 0px;
    position: relative;
    font-weight: 600;
    font-size: 16px;
    opacity: 0.7;
    line-height: 32px;
}

.mod_include ul li i {
    width: 24px;
    padding-right: 5px;
    text-align: center;
}

.mod_include h5 {
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 15px;
}

.checked ul {
    padding-left: 25px;
    position: relative;
}
.checked ul li {
    position: relative;
}
.checked ul li:before {
    content: url(https://mafac.com.au/wp-content/uploads/2020/09/check.png);
    position: absolute;
    left: -24px;
    top: 9px;
    width: 10px;
}

.other_mod_box {
    display: flex;
    position: relative;
}
.othr_img {
    padding-right: 10px;
    margin-right: 10px;
        width: 30%;
}
.othr_img img {
   width: 100%;
}
.right_pra h6 {
   margin: 0;
    font-size: 20px;
    position: relative;
    top: 18px;
    margin-bottom: 0;
}

.right_pra p {
    padding: 0;
    margin: 0;
    font-size: 14px;
    position: relative;
    top: -6px;
    line-height: 20px;
}

.other_mod_box {
    display: flex;
    position: relative;
    margin-bottom: 20px;
}

.other_course h5 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.video_box {
	background-image: url(https://mafac.com.au/wp-content/uploads/2020/09/vid_back.png);
	height: 386px;
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 5px;
    overflow: hidden;
}

.video_content {
	width: 550px;
	height: auto;
}

.vid_brn {
    position: absolute;
    left: 50%;
    text-align: center;
    top: 56%;
    transform: translate(-50%,-50%);
    cursor: pointer;
}
.vid_brn h3 {
    color: #ffffff;
    font-size: 24px;
}
.modal_div {
    position: fixed;
    background: #00000066;
    width: 100%;
    height: 100vh;
    top: 0;
    z-index: 999999999999999;
    left: 0;
    display: none;
}

.modal_box {
    background: #ffffff;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 20px;
    border-radius: 5px;
    transform: translate(-50%,-50%);
}

span.cross_bt {
    position: absolute;
    top: -18px;
    right: -15px;
    background: #ffffff;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    text-align: center;
    border-radius: 50px;
    font-size: 22px;
    line-height: 29px;
    box-shadow: 0px 0px 10px #00000073;
    font-weight: 600;
    cursor: pointer;
}
#customer_login h2 {
    margin-bottom: 10px !important;
    font-size: 26px !important;
    font-weight: 600;
    color: #1c1c1c;
}



#customer_login h2, .cart_totals h2, .coupon h2, .cross-sells h2, .woocommerce .checkout h3, .woocommerce-shipping-calculator h2 {
    margin-top: 0;
    border-bottom: 0px solid !important;
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
}

 input {
    height: 45px !important;
    border: 1px solid #ddddddf2 !important;
    font-weight: 600;
}
textarea#billing_address_1 {
    height: 100px !important;
    padding-top: 12px !important;
    font-weight: 600;
}

textarea#billing_address_2 {
	height: 45px !important;
    padding-top: 12px !important;
    font-weight: 600;
}
p#image input[type="file"] {
    border: none !important;
}
.cart-totals-buttons, .cart_totals, .coupon, .cross-sells, .woocommerce-shipping-calculator {
    box-sizing: border-box;
    border: 1px solid #ccc !important;
    overflow: hidden;
    padding: 30px;
    background: #ffffff;
    /*box-shadow: 0px 0px 15px #0000002e;*/
}
.checkout_coupon{
     box-sizing: border-box;
    border: 0px solid !important;
    overflow: hidden;
    padding: 30px;
    background: #ffffff;
    box-shadow: 0px 0px 9px #8e8e8e2e;
}

#customer_login .col-1, #customer_login .col-2{
    box-sizing: border-box;
    border: 0px solid !important;
    overflow: hidden;
    padding: 30px;
    background: #ffffff;
    box-shadow: 0px 0px 9px #8e8e8e2e;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    display: none !important;
}

p.form-row {
    width: 100%;
}
button.woocommerce-button.button.woocommerce-form-login__submit {
    display: block;
    width: 100%;
        display: block;
    width: 100%;
    font-size: 14px !important;
    font-weight: 600;
}

p.woocommerce-LostPassword.lost_password {
    width: 100%;
    text-align: center;
    padding-top: 10px;
    margin-bottom: -10px;
}
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
    width: 100%;
    font-size: 14px !important;
    font-weight: 600;
}

p#image input[type="file"] {
    border: none !important;
    position: relative;
    top: -34px;
    margin-bottom: -46px;
    height: 50px;
    cursor: pointer;
    opacity: 0;
}
span.fileinput {
    width: 50px;
    display: block;
    height: 50px;
    border: 1px dashed #dddddd;
    font-size: 30px;
    line-height: 46px;
    text-align: center;
    font-weight: 600;
    color: #bdbdbd;
    position: relative;
    margin-top: -22px;
    position: relative;
    top: 24px;
}

span.fileinput:before {
        content: "Upload CV";
    position: absolute;
    font-size: 13px;
    width: 157px;
    font-weight: 700;
    color: #00000054;
}
p.woocommerce-LostPassword.lost_password a {
    font-weight: 600;
}

.columns {
  float: left;
  width: 33.3%;
  padding: 8px;
}
.subs_cription {
    padding: 0;
    text-align: center;
    background: #ffffff;
    position: relative;
    box-shadow: 0px 0px 15px #00000047;
}

.headding_sub {
    padding: 20px;
    background: #000d49;
    color: #ffffff;
}

.headding_sub h2 {
    color: #ffffff;
    font-size: 26px;
    margin-bottom: 0px;
}
.headding_sub h2 span{
    display: block;
    margin: 20px 0px;
    font-size: 18px;
    font-weight: 500;
}

/*
.box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}*/

.box {
    padding: 20px;
    position: relative;
}

.box select {
    background-color: #000d49;
    color: white;
    padding: 7px;
    width: 250px;
    border: none;
    font-size: 16px;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    -webkit-appearance: button;
    appearance: button;
    outline: none;
    height: 40px;
}

/*.box::before {
  content: "\f13a";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  width: 20%;
  height: 100%;
  text-align: center;
  font-size: 28px;
  line-height: 45px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}
*/

.priceing {
    background: #eeedef;
    padding: 20px;
    position: relative;
}
.box:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.box select option {
  padding: 30px;
}
.priceing h3 {
    margin: 0;
    color: #000d49;
    font-size: 24px;
}
.priceing h3 span{
        vertical-align: super;
    font-size: 16px;
}

.check_box ul {
    list-style: none;
    padding-left: 0px;
    padding-top: 0;
    margin-top: 0;
    line-height: 35px;
    position: relative;
}

.check_box ul li {
    border-bottom: 1px solid #dddddd87;
    font-weight: 600;
    opacity: 0.7;
    font-size: 14px;
}
.check_box ul li:last-child {
    border-bottom: 0px solid #dddddd87;
}
.sub_btn_box {
    padding: 10px 20px 20px;
    position: relative;
}
.sub_btn_box a {
    background: #000d49;
    color: #ffffff;
    display: block;
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
}

.sub_btn_box a:hover {
    background: #022266;
    color: #ffffff;
}
/*.priceing h3:before {
    content: "£";
    position: relative;
    font-size: 14px;
    top: -10px;
    left: -3px;
}*/

/*.check_box ul li i {
    padding-right: 6px !important;
}*/

li.fusion-custom-menu-item.fusion-menu-cart.fusion-main-menu-cart {
    display: none;
}

.check_box ul li:before {
    content: "";
    width: 8px;
    height: 8px;
    display: inline-flex;
    background: #000d49;
    border-radius: 50px;
    position: relative;
    left: -7px;
}

.btn_logo_accademy {
    font-size: 28px;
    color: #333333;
    font-weight: 900;
    font-family: "Open Sans";
    padding-left: 0px;
    padding-right: 0px;
}

/*======video_libery================*/
/*======24092020================*/

.col-7.static-preview p strong {
    margin-top: 0px;
    color: #01468e;
    font-weight: 600;
    font-size: 24px;
    display: block;
}
	.des_details iframe {
    width: 90%;
		height:440px;
}
	.logo_left {
    width: 100%;
    padding-bottom: 25px;
    position: relative;
}
.logo_left img {
    width: 100%;
}
	.welcom_mms h2 {
    color: #0d0d0d;
    font-size: 30px;
    margin-bottom: 0px;
    position: relative;
}
.style_headding h2 {
        margin-bottom: 0px;
    font-size: 30px !important;
    color: #0d0d0d !important;
    padding-right: 25px !important;
}
.style_headding .title-sep.sep-double.sep-solid {
    border-top: 0px;
    border-bottom: 2px solid #000000;
    height: 4px;
}
article#blog-1-post-1430 {
    margin-bottom: 25px;
}
/*article#blog-2-post-1554 {
	  margin-bottom: 25px;
}*/
	
.blg_my_accadmy h2.blog-shortcode-post-title a {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    position: relative;
	    color: #000d49;
}

.des_details h2 {
    padding-top: 8px;
}

.blg_my_accadmy p {
    padding-top: 0px;
    margin-top: 10px;
    color: #151515;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 0px;
}
.blg_my_accadmy h2.blog-shortcode-post-title {
    margin-bottom: 8px;
}
.blg_my_accadmy .fusion-post-content.post-content {
    padding-top: 20px;
}
.blg_my_accadmy.style_nd_blg .fusion-post-content.post-content {
    padding-top: 40px;
}
section#subscriptip-section {
    display: block;
    width: 100%;
    float: left;
    position: relative;
    padding: 15px;
}
.subcribe {
    width: 33%;
    padding: 20px;
    background: #ffffff;
    box-shadow: 0px 0px 10px #56565647;
    position: relative;
    display: table;
	    margin: 0 auto;
	text-align:center;
}
 .subcribe p a {
    width: 100%;
    display: block;
    text-align: center;
    background: #000d49;
    color: #ffffff;
    height: 40px;
    padding-top: 4px;
    /* font-size: 18px; */
    font-size: 18px;
    font-weight: 600;
    transition: 0.5s;
}
.subcribe p {
    margin-bottom: 0;
}
.subcribe ul {
    float: left;
    list-style: none;
    line-height: 40px;
    font-weight: 500;
    position: relative;
    padding-left: 0;
    font-size: 18px;
    margin-bottom: 0;
	width:100%;
}

.welcom_mms p {
    text-align: center;
    padding-top: 0px;
    margin-top: 10px;
    color: #151515;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 0px;
}
.row_full {
    width: 100%;
    float: left;
    position: relative;
}
.col-80 {
    width: 70%;
    padding: 10px;
    float: left;
}

.for_h4 h4 {
    display: block;
    font-size: 24px !important;
    color: #1c1c1c !important;
    position: relative !important;
    font-weight: 700 !important;
    padding-bottom: 15px !important;
}

.col-20 h5 {
    display: block;
    font-size: 18px !important;
    color: #1c1c1c !important;
    position: relative !important;
    font-weight: 700 !important;
    padding-bottom: 0px !important;
    margin-bottom: -10px !important;
}
.col-20 .checked ul li:before {
    top: 4px !important;
}
.col-20 .mod_include ul li {
    font-size: 14px !important;
}

.main_vidoe_box {
    background: #ffffff;
    box-shadow: 0px 0px 10px #00000047;
    padding: 20px 20px 12px;
    border-radius: 5px;
}

iframe.main_class {
    width: 100%;
    height: 332px;
}
.col-20 {
    width: 29%;
    float: right;
    padding: 12px;
    position: relative;
}
iframe.radio_class {
    width: 100%;
    height: 120px;
}

.sml_video_box {
    padding: 15px 15px 0px;
    background: #ffffff;
    box-shadow: 0px 0px 15px #00000026;
    height: 330px;
    overflow: auto;
}
img.vimeo_vid {
    padding-top: 0px;
    padding-bottom: 15px;
}

/* width */
.sml_video_box::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.sml_video_box::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.sml_video_box::-webkit-scrollbar-thumb {
  background: #000d49; 
}

/* Handle on hover */
.sml_video_box::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/*subscribe section css*/
/*.subscribe-image img{
    margin-top: 25px;
}*/
/*check out page css*/
.checkout .payment_methods li{
    margin-bottom: 10px;
}
ul.woocommerce-SavedPaymentMethods{
    list-style: none;
    padding-left: 0px;
}
ul.woocommerce-SavedPaymentMethods li{
    margin-bottom: 10px !important;
}

form.checkout.woocommerce-checkout{
    clear: both;
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}
div#customer_details {
    width: 48% !important;
    padding: 0px;
    position: relative;
    margin-top: 0px !important;
    float: left;
}
.avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-1, .avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-2{
    width: 100% !important;
    margin-bottom: 0px !important;
}
.woocommerce-content-box {
    width: 48% !important;
    float: right !important;
    padding: 20px !important;
}
form.checkout.woocommerce-checkout .clearboth {
    display: none;
}
form.woocommerce-content-box.full-width.checkout_coupon {
    width: 100% !important;
}
.product-info{
    font-size: 14px;
}
.woocommerce-billing-fields h3{
        font-weight: 600;
}
h3#order_review_heading{
     font-weight: 600;
}
textarea#order_comments {
    min-height: 100px;
}
.checkout .shop_table tfoot th{
    text-align: left;
    padding-left: 30px;
}
#customer_details .col-2 {
    margin-top: 20px;
}
.checkout.woocommerce-checkout input {
    height: 36px !important;
    font-weight: 400;
}
.woocommerce-billing-fields.avada-select span.select2-selection__rendered{
    line-height: 36px;
}
.woocommerce-billing-fields.avada-select span.select2-selection.select2-selection--single{
        height: 36px;
}
.cart-collaterals{
    width: 100%;
}
.woocommerce-content-box.full-width.clearfix {
    width: 100% !important;
    margin-bottom: 30px;
}

/*course page css*/
.courese_inner_box .coltent_para h3{
        font-size: 18px;
    font-weight: 600;
    color: #022266;
}
.courese_inner_box .coltent_para p{
        margin-top: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.mod_include ul li i.fa-youtube-play{
    color: #ff0000;
}
.mod_include ul li i.fa-file-text-o{
        
         color: #008000;
}
.mod_include ul li i.fa-heartbeat{
         color: #ff0000;
}
.mod_include ul li i.fa-mobile{
    color: #1047ce;
}
.sml_video_box .smll_content{
    position: relative;
}
.sml_video_box .smll_content i.fa-play-circle-o{
        position: absolute;
    top: 40%;
    left: 40%;
    font-size: 30px;
    color: #fff;
}
.wc-stripe-elements-field{
        height: 36px;
    line-height: 36px;
    padding: 8px !important;
}
.woocommerce-MyAccount-navigation ul li a{
    padding-left: 15px !important;
    font-weight: 400;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #021c5a;
    color: #fff !important;
    padding-left: 15px;
}
.woocommerce-MyAccount-navigation ul li.is-active a:after{
     color: #fff !important;
}
.woocommerce-MyAccount-content #content_course table{
    width: 100%;
}
.woocommerce-MyAccount-content #content_course table tr th{
    background-color: #021b5a;
    padding: 10px 10px;
    border: 1px solid #e8e8e8;
    color: #fff;
    font-size: 14px;
}
.woocommerce-MyAccount-content #content_course table tr td{
    padding: 10px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #ccc;
}
#post-1653 .woocommerce-MyAccount-content{
    padding: 0px !important;
    border: none !important;
}
.pl-0{
    padding-left: 0px !important; 
}
.pr-0{
    padding-right: 0px !important;
}
p.details-btn {
    text-align: center;
}
p.details-btn button.woocommerce-Button.button{
    float: none;
    margin: 30px 0px 0px;
}
.file-upload input[type="file"]{
        width: 100%;
    padding: 10px;
}
.file-upload label{
    display: block;
}
.file-upload a{
    position: absolute;
    right: 20px;
    top: 32px;
}
.file-upload a img{
        width: 35px;
    height: 35px;
 }
 .woocommerce label{
   font-weight: 400;
 }
 .woocommerce-order-received .woocommerce-content-box{
    width: 100% !important;
 }
 .woocommerce-billing-fields.avada-select span.select2-selection__arrow{
    height: 36px;
 }

 /*update cart hide css*/
 a.fusion-update-cart {
    display: none;
}
 /*update cart hide css*/
 body.layout-boxed-mode[style] {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.billing_address-section p {
    width: 46%;
    float: left;
    margin-right: 4% !important;
}
.billing_address-section #shipping_address_1_field, #shipping_address_2_field {
  width: 96% !important;
}
.billing_address-section span.select2-selection.select2-selection--single{
    height: 45px;
}
.billing_address-section span#select2-shipping_country-container{
    line-height: 45px;
}
.billing_address-section span.select2-selection__arrow{
    height: 45px !important;
}
.billing_address-section span#select2-billing_country-container, span#select2-billing_state-container {
    line-height: 45px;
}

.billing_address-section #billing_address_1_field, #billing_address_2_field{
width: 96% !important;
}
p.billing-btn {
    width: 96% !important;
    text-align: center;
}
p.billing-btn button.button{
    margin: 10px auto 0px;
    float: none;
}


.sml_video_box iframe {
    width: 100%;
    height: 122px;
}

.top_box_vd {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    cursor: pointer;
}

.smll_content h4 {
    font-size: 24px;
    padding-left: 15px;
    color: #01468e;
    font-weight: 600;
}
.smll_content h4.fusion-responsive-typography-calculated {
    font-size: 24px;
    margin-top: 0px;
    color: #01468e;
    font-weight: 600;
	margin-bottom: 0px !important;
	display:block;
	    padding-bottom: 10px;
}
.smll_content iframe {
    display: block;
    width: 90%;
    position: relative;
    height: 440px;
    /* float: left !important; */
    margin-bottom: 15px;
}

.cols_full {
    width: 100%;
    float: left;
    position: relative;
}
.col-hlf {
    width: 33.33%;
    float: left;
}
.smll_content h4.fusion-responsive-typography-calculated {
    
    padding-left: 0;
}
.smll_content {
    float: left;
	width:100%;
}

/*new css code*/
.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
    min-height: 40px;
}
.fusion-alignleft ul.Custom-Loginlogout {
    list-style: none;
    padding-left: 0px;
    font-weight: 700;
}
.fusion-alignleft ul.Custom-Loginlogout li a {
    color: #021c5a;
}
a.show_hide {
    z-index: 99 !important;
}

.top_heading h2 {
    display: none;
}
.content_video_heading {
    margin-bottom: 0px !important;
    padding-top: 25px;
    padding-bottom: 10px;
}

@media (min-width: 320px) and (max-width: 767px) {
 .top_heading h2:before {
    content: "";
    display: none
}
	.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
    height: 50px !important;
    overflow: hidden;
}
	.subcribe {
    width: 100%;
}
.login-logout ul {
    list-style: none;
    padding-left: 0;
    float: left;
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
}
.col-box-3 {
    width: 100%;
    float: left;
    padding: 10px;
}
.columns {
    width: 100%;
  }
.col-7 {
    width: 100%;
    padding-right: 25px;
    position: relative;
    float: left;
}
.col-3 {
    width: 100%;
    padding: 0px;
    position: relative;
    float: right;
}
.top_heading2 h2:before {
    content: "";
    display: none;
}
.video_content {
	width: 100%;
	height: auto;
}
.modal_box {
    background: #ffffff;
    width: 337px;
    position: absolute;
    top: 50%;
    left: 47%;
    padding: 20px;
    border-radius: 5px;
    transform: translate(-50%,-50%);
}
}

@media (min-width: 768px) and (max-width: 991px) {
  .top_heading h2:before {
    content: "";
    display: none
}
	.subcribe {
    width: 60%;
		    float: none;
            margin: 0 auto;
}
.top_heading2 h2:before {
    content: "";
    display: none;
}
.col-box-3 {
    width: 60%;
    float: none;
    padding: 10px;
        padding: 10px;
    margin: 0 auto;
}
.col-box-1 {
    width: 100%;
    margin: 0 auto;
}
.row_h {
    width: 100%;
    margin: 0 auto;
}
section#content_course {
    width: 100%;
    text-align: center;
}


/*.columns {
    width: 50%;
  }*/

}

@media (min-width: 992px) and (max-width: 1024px) {
	.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
    max-height: 50px;
    min-height: 50px;
}
form.checkout.woocommerce-checkout .quantity {
    position: absolute;
    top: 0;
    right: -280px;
    top: 40px;
}
}
@media (max-width: 1024px){
            /*new css*/
    .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left .fusion-page-title-row {
        min-height: 50px;
    height: 50px !important;
}

}
@media (max-width: 991px){
.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {{
      min-height: 50px;
}
    .subscribe-image img{
    margin-bottom:  25px;
}
.woocommerce-MyAccount-content #content_course table{
    width: 900px;
}

.woocommerce-MyAccount-content #content_course .col-box-1 {
    overflow-x: auto;
}
/*new css*/
.style_headding .title-sep.sep-double.sep-solid{
	border-bottom: none;
}
@media (max-width: 800px){
    div#customer_details{
        width: 100% !important;
    }
    .avada-page-titlebar-wrapper .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left{
        min-height: 50px !important;
    }

}
@media (max-width: 670px){
    .fusion-alignleft ul.Custom-Loginlogout {
text-align: center;
}
}
@media (max-width: 767px){
    .billing_address-section p{
        width: 100% !important;
    }
    .billing_address-section #shipping_address_1_field, #shipping_address_2_field{
        width: 100% !important;
    }
    .col-80 {
    width: 100%;
}
.col-20 {
    width: 100%;
}
.sml_video_box .smll_content{
    text-align: center;
}
.sml_video_box .smll_content i.fa-play-circle-o {
    left: 47%;
}

	
}
@media (min-width: 320px) and (max-width: 480px) {
	.smll_content iframe {
    width: 100%;
    height: 200px;
}
	.col-7.static-preview iframe {
    width: 100%;
    height: 200px;
}
div#customer_details {
    width: 100% !important;
    padding: 0px;
    position: relative;
    margin-top: 0px !important;
    float: left;
    margin-bottom: 25px;
}
form.checkout.woocommerce-checkout .quantity {
    position: absolute;
    top: 0;
    right: -116px;
    top: 40px;
}
}
@media (min-width: 481px) and (max-width: 667px)  {
	.smll_content iframe {
    width: 100%;
    height: 350px;
}
	.col-7.static-preview iframe {
    width: 100%;
    height: 350px;
}
}

@media (min-width: 320px) and (max-width: 667px) {
	.avada-page-titlebar-wrapper .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
    height: 50px !important;
    overflow: hidden;
    float: left;
}
	
	
	
	
	.des_details h2 {
    padding-top: 20px;
    width: 100%;
    float: left;
}
	.des_details iframe {
    width: 100%;
}
}

@media (min-width: 668px) and (max-width: 767px) {
	.des_details iframe {
    width: 100%;
    height: 400;
}
	.smll_content iframe {
    display: block;
    width: 100%;
    position: relative;
    height: 400px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
	.des_details iframe {
    width: 100%;
    height: 300px;
}
	.smll_content iframe {
    display: block;
    width: 100%;
    height: 300px;
}
form.checkout.woocommerce-checkout .quantity {
    position: absolute;
    top: 0;
    right: -168px;
    top: 40px;
}
	.smll_content h4.fusion-responsive-typography-calculated {
     padding-left: 0;
}
}


	
	
	
	
	
	
	
	
	
	
	